.category-view h1, .prod_list_title{text-align: left;font-size: 31.5px;text-transform: uppercase;}
.cat_list_left_box, .prod_list_left_box {width: 40%;}
.cat_list_right_box, .prod_list_right_box{width: 55%; text-align: left;}
.category-view .row .category .spacer .cat_list_right_box h2{text-align: left;font-size: 31.5px;}
.cat_list_right_box.desc{margin-top: 20px;}
.category-view .row .category .spacer .cat_list_right_box h2 a, .productlist .product_title h2 a{color: #333; text-decoration: none;}
.category-view .row .category .spacer .cat_list_right_box h2 a:hover, .productlist .product_title h2 a:hover{color: #337ab7;}
div[class*="-view"] .row.catagorylist{margin-bottom: 30px;}
.category-view .row .category .spacer {padding: 0;}
.category-view .category_description{margin: 0 0 20px;}
.category-view .browseCategoryImage{margin-bottom: 20px;}
.category-view .browseCategoryImage, .browse-view .browseProductImage{border: 1px solid #ddd;}
.catlist_link{margin-top: 10px;display: block;}
.secretsommelier_prod .vm-product-container .vm-product-media-container,
.secretsommelier_prod .vm-product-details-container,
.productdetails-view.secretsommelier_prod .product-description, .secretsommelier_prod .product-fields{width: 100%;}
.productdetails.secretsommelier_prod{line-height: 26px;}
.back-to-category-link, .product_date{width: 100%; float: left;}
.back-to-category-link, .product_date{font-family: 'Roboto Slab',serif; color: #999;font-size: 14px;}
.back-to-category-link a{color: #000000; text-decoration: none;}.back-to-category-link a:hover{color: #546170;}
.product_date {margin-bottom: 20px;}
.browse-view .row .product.productlist .spacer {overflow: hidden;margin: 0;}
.productlist .product_title h2{font-size: 24px;margin: 25px 0;}
.horizontal-separator{background: #fff;}
.productlist div.vm-details-button {text-align: left;}
.prod_list_title{text-transform: uppercase;border-bottom: 1px solid #ccc;padding-bottom: 10px;margin-bottom: 15px;}
.prod_list_left_box .vm-product-media-container{text-align: left; margin-bottom:0;}
.orderby-displaynumber.product_list{border: none;margin: 0 0 20px;}
.orderby-displaynumber.product_list .display-number, .orderby-displaynumber.product_list .display-number #limit{margin: 0;}
.productlist div.vm-details-button a{width: auto; border: none;background: #790000;color: #fff;border-radius: 24px;padding: 10px 20px;font-family: 'Lato',sans-serif;line-height: 20px;}
.vm-pagination {width: 100%;margin: 30px 0 15px;}
.vm-pagination ul {margin: 0;}
.vm-pagination ul .pagenav {padding: 6px 12px;}
.vm-pagination ul span.pagenav{background: #790000;color: #fff;}

@media (max-width: 600px) {
	.prod_list_left_box,
	.prod_list_right_box{
		width: 100%;
	}
	.browse-view .row .product.productlist .spacer{padding: 15px;}
	.productlist .product_title h2, .prod_list_left_box.prodimg{margin: 0 0 20px;}
	.productlist div.vm-details-button {text-align: center;}
	.productlist .product_title h2{background-color: #ececec;padding: 5px 10px;}
	
}
@media (max-width: 700px) {
	.cat_list_right_box,
	.cat_list_left_box{
		width: 100%;
	}
	.category-view .row .category .spacer .cat_list_right_box h2{margin-bottom: 15px;}
	.category-view .browseCategoryImage{margin-bottom: 0;}
	.category-view .browseCategoryImage.mainimg{margin-bottom: 20px;}
	.category_description h2{border-bottom: 1px solid #ccc;padding-bottom: 8px;}
	div[class*="-view"] .row.catagorylist{border-bottom: 1px solid #ccc;padding-bottom: 20px;}
	.cat_list_left_box.catimg {text-align: center;}
}
@media (max-width: 800px) {
	div.productlist[class*="vm-col-"] {
		width: 100%;
	}
}